RubyGems Navigation menu

mysql2_downcase 0.0.3

mysql2 driver that helps you to work with PHP-based databases having uppercased columns. Connect with this driver and use User.first.id instead of User.first.ID

Versões:

  1. 0.0.3 - August 30, 2011 (7,5 KB)
  2. 0.0.2 - August 30, 2011 (7,5 KB)
  3. 0.0.1 - August 30, 2011 (7 KB)

Runtime Dependencies (2):

Development Dependencies (4):

  • bundler ~> 1.0.0
  • jeweler ~> 1.6.4
  • rcov >= 0
  • shoulda >= 0
  • Donos:

    Autores:

    • Danil Pismenny

    SHA 256 checksum:

    244da40c460983ba08d9ce4967d7f38c03cfd099520bafdc928cb4a74c3c1310

    Total de downloads 8.431

    Desta versão 3.478

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: